h2 {
    padding-bottom:0.5em;
    border-bottom: 1px solid #ccc;
}
#etusivu {
    padding:0;
    padding-top:1.0em;
    padding-bottom:1.0em;
    background-image: url("/sovellukset/tyo/img/Tyopaikat.png");
    background-color: #ffffff;    
    background-repeat: no-repeat;
    background-position: right top;    
}

#etusivu .toplayer {
    padding-right: 29.0em;
}

.lajitellut {
    margin-top: 1.0em;
}

.ilmoitusotsikko {
    font-weight:bold;
    width: 150px;
    display:inline-block;
}

.some {
    color:#337ab7;
}

.some a:hover {
    color:#3885d8;;
}

.edit, .delete {
   color:#005D99;
   cursor:pointer;
}

.edit:hover, .delete:hover {
   color:#fc0;
   
}

.ilmoitus:hover {
   text-decoration:none;
   background-color:#efefef;
}

.list-group-item-heading h4 {
    color:#000;
}
  
#mainokset {
    margin-bottom:2.0em;
}

#mainokset img {
}

.carousel-control.right {
    background-color:#fff;
    background-image: none;
}

.carousel-control .glyphicon-chevron-right {
    color: #005D99;
}

.carousel-caption {
    left: 30%;
    margin:0;    
    padding:0;
    text-shadow:0 0 0;
    color:#000;
}

.carousel-caption h1 {
  color:#005D99;
}

.carousel-caption ul {
    text-align:left;
}

.carousel-inner>.item {
    margin-left:20px;
    margin-right:20px;
}


.carousel-inner>.item.active, .carousel-inner>.item.next.left, .carousel-inner>.item.prev.right {
    
}
.carousel-indicators {
  bottom: -30px;
}

.carousel-control {
    width:0;
}

.carousel-indicators li {
  background-color: rgba(0,0,0,0);
  border: 1px solid #005D99;
}
.carousel-indicators .active {
  background-color: #005D99;
}

span.twitter-typeahead .tt-dropdown-menu {
  top: 32px !important;
  width: 100%;
  padding: 6px ;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  box-shadow: 0 2px 6px rgba(0,0,0,.2);
}

.twitter-typeahead {
  width:100%;
}

.tt-hint {
  color: #c0c0c0
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #005daa;
  cursor: pointer
}

.tt-suggestion  {
  padding: 0px 11px;
  font-size: 14px;
  line-height: 24px;
}

.fa-toggle-on {
    color:#5cb85c;
}

.fa-toggle-off {
    color:#ccc;
}

.fa-toggle-off:hover {
    color:#5cb85c;
}

footer {
  padding: 4em 0; 
  color: #fff; 
  background-color: #000;
  font-size: 90%;
}

footer ul {
  list-style-type: none;
  line-height: 180%;
  padding: 0;
  margin-left: 1ex;
}

/* Colors */
footer, .navbar-tp {
  color: #fff; 
  border-top: 5px solid #ccc;
  background-color: #015293;
}

footer a, .navbar-tp .navbar-brand {
  color: #fff;
}

footer a:hover, .navbar-tp .navbar-brand:hover {
  color: #fc0;
  text-decoration: underline;
}

.navbar-ilmoitukset {
    margin-left:15px;
}

.nav-pills>li {
    margin-top: 2px;
}

